body {
    font-family: 'Roboto', sans-serif;
    color: #333;
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    overflow-x: hidden;
    z-index: 0;
    position: relative;
    padding: 0 0 64px;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

a {
    text-decoration: none;
    -webkit-transition: all .3s;
    transition: all .3s;
    color: #0098db;
}

a:focus,
a:hover,
a:active {
    text-decoration: none;
    outline: none;
    color: #005175;
}

button:focus,
button:active {
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
}

b,
strong {
    font-weight: 700;
}

.img-absolute {
    position: absolute;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.bg-wrap {
    position: relative;
    z-index: 0;
}

.bg-wrap::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    display: block;
    z-index: -1;
}

.flex-jcb {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.flex-jcc {
    display: flex;
    align-items: center;
    justify-content: center;
}

.container {
    width: 100%;
    margin: 0 auto;
    padding: 0 16px;
}

.header-wrap {
    padding: 10px 0;
}

.header-wrap::before {
    background: #207BC1 none;
}

.navbar-ico {
    width: 20px;
    height: 16px;
    background: transparent url('../images/ico/navbar.svg') no-repeat center/20px 16px;
    display: block;
    padding: 0;
    border: 0;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.logo {
    margin: 0 0 0 33px;
    line-height: 0;
}

.upload-post {
    border: 1px solid #FFD600;
    border-radius: 100px;
    width: 150px;
    height: 36px;
    color: #FFD600;
    font-weight: 700;
}

.upload-post:hover,
.upload-post:active,
.upload-post:focus {
    color: #FFD600;
}

.car-ico {
    width: 18px;
    height: 18px;
    background: #FFD600 none;
    -webkit-mask: url('../images/ico/car.svg') no-repeat center/18px 18px;
    mask: url('../images/ico/car.svg') no-repeat center/18px 18px;
    display: block;
    margin: 0 8px 0 0;
}

.navigation-wrap {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100vw;
    display: flex;
    flex-wrap: wrap;
    padding: 12px 16px 6px;
    font-size: 12px;
    line-height: 14px;
    font-weight: 700;
    -webkit-box-shadow: 0 -4px 4px rgba(0, 0, 0, .05);
    box-shadow: 0 -4px 4px rgba(0, 0, 0, .05);
    background: #fff none;
    z-index: 99;
}

.navigation-item {
    flex: 0 0 auto;
    max-width: 100%;
    width: 20%;
    text-align: center;
    color: #444953;
    position: relative;
}

.navigation-search,
.navigation-account {
    padding: 0;
    border: 0;
    background: transparent none;
    font-size: 12px;
    line-height: 14px;
    font-weight: 700;
}

.navigation-item::before {
    content: '';
    width: 22px;
    height: 22px;
    display: block;
    position: relative;
    margin: 0 auto 10px;
}

.navigation-item::after {
    content: '';
    width: 32px;
    height: 5px;
    border-radius: 0 0 5px 5px;
    display: block;
    position: absolute;
    top: -12px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.navigation-search::before {
    background: #444953 none;
    -webkit-mask: url('../images/ico/search.svg') no-repeat center/18px 18px;
    mask: url('../images/ico/search.svg') no-repeat center/18px 18px;
}

.navigation-car::before {
    background: #444953 none;
    -webkit-mask: url('../images/ico/car.svg') no-repeat center/18px 18px;
    mask: url('../images/ico/car.svg') no-repeat center/18px 18px;
}

.navigation-home::before {
    background: #444953 none;
    -webkit-mask: url('../images/ico/home.svg') no-repeat center/18px 18px;
    mask: url('../images/ico/home.svg') no-repeat center/18px 18px;
}

.navigation-blog::before {
    background: #444953 none;
    -webkit-mask: url('../images/ico/blog.svg') no-repeat center/18px 18px;
    mask: url('../images/ico/blog.svg') no-repeat center/18px 18px;
}

.navigation-account::before {
    background: #444953 none;
    -webkit-mask: url('../images/ico/account.svg') no-repeat center/18px 18px;
    mask: url('../images/ico/account.svg') no-repeat center/18px 18px;
}

.navigation-active {
    color: #207BC1;
}

.navigation-active::before,
.navigation-active::after {
    background: #207BC1 none;
}

.navigation-login::before {
    display: none;
}

.login-avatar {
    width: 22px;
    height: 22px;
    position: relative;
    display: block;
    margin: 0 auto 10px;
    overflow: hidden;
    border-radius: 50%;
    text-align: left;
}

.login-user {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 48px;
    margin: 0 auto;
}

.section-wrap {
    margin: 40px 0 0;
}

.section-title {
    width: 100vw;
    position: relative;
    left: -16px;
    padding: 0 16px ;
    font-size: 16px;
    line-height: 19px;
    color: #207BC1;
    font-weight: 700;
    border-bottom: 1px solid #D1D1D1;
}

.section-title span {
    display: inline-block;
    position: relative;
    padding: 0 0 13px;
}

.section-title span::after {
    content: '';
    display: block;
    width: 100%;
    height: 5px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #207BC1 none;
    border-radius: 3px 3px 0 0;
}

.button-more {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 40px;
    border: 1px solid #D1D1D1;
    border-radius: 5px;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    color: #646464;
    margin: 40px 0 0;
    background: transparent none;
}

.overlay {
    background: rgba(0, 0, 0, .5) none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}

.menu-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.menu-wrap.active {
    opacity: 1;
    visibility: visible;
}

.menu-container {
    background: #fff none;
    padding: 60px 16px 0;
    width: 250px;
    height: 100%;
    overflow-y: auto;
    -webkit-transform: translateX(-250px);
    -ms-transform: translateX(-250px);
    transform: translateX(-250px);
    -webkit-transition: all .2s;
    transition: all .2s;
}

.menu-wrap.active .menu-container {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.menu-head {
    display: flex;
    align-items: center;
}

.button-close {
    width: 18px;
    height: 18px;
    display: block;
    background: #000 none;
    -webkit-mask: url('../images/ico/close.svg') no-repeat center/18px 18px;
    mask: url('../images/ico/close.svg') no-repeat center/18px 18px;
    padding: 0;
    border: 0;
}

.menu-head .logo {
    margin-left: 20px;
}

.login-wrap {
    margin: 32px 0 0;
    width: 100%;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #207BC1;
    border-radius: 18px;
    color: #207BC1;
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
}

.login-wrap::before {
    content: '';
    width: 22px;
    height: 22px;
    display: block;
    position: relative;
    margin: 0 10px 0 0;
    background: #207BC1 none;
    -webkit-mask: url('../images/ico/account.svg') no-repeat center/18px 18px;
    mask: url('../images/ico/account.svg') no-repeat center/18px 18px;
}

.menu-list {
    margin: 32px 0;
    padding: 0;
    list-style: none;
}

.menu-list::before {
    content: '';
    position: relative;
    left: -16px;
    width: -webkit-calc(100% + 32px);
    width: -moz-calc(100% + 32px);
    width: calc(100% + 32px);
    height: 0;
    display: block;
    border-top: 1px solid #D1D1D1;
    margin: 0 0 32px;
}

.menu-item {
    margin: 28px 0 0;
    position: relative;
}

.menu-item:first-of-type {
    margin-top: 0;
}

.menu-item::before {
    content: '';
    display: block;
    width: 4px;
    height: 18px;
    position: absolute;
    top: 50%;
    left: -16px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: transparent none;
    border-radius: 0 4px 4px 0;
}

.menu-item.active {
    padding-left: 10px;
}

.menu-item.active::before {
    background: #3F8BD8 none;
}

.menu-item a {
    font-size: 16px;
    line-height: 19px;
    color: #161616;
    font-weight: 400;
    display: flex;
    align-items: center;
}

.menu-item.active a {
    font-weight: 700;
}

.menu-line::before {
    content: '';
    position: relative;
    left: -16px;
    width: -webkit-calc(100% + 32px);
    width: -moz-calc(100% + 32px);
    width: calc(100% + 32px);
    height: 0;
    display: block;
    border-top: 1px solid #D1D1D1;
}

.menu-container .upload-post {
    margin-top: 20px;
    border: 1px solid #207BC1;
    width: 100%;
    color: #207BC1;
    position: relative;
}

.menu-container .car-ico {
    position: absolute;
    left: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: #207BC1 none;
}

.hot-icon {
    width: 38px;
    height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
    line-height: 12px;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    color: #fff;
    background: #D30F0F none;
    border-radius: 10px 0 10px 0;
    margin: 0 0 0 30px;
}

.user-wrap {
    margin: 32px 0 0;
    display: flex;
    align-items: center;
}

.user-info {
    display: flex;
    align-items: center;
}

.user-info::after {
    content: '';
    width: 0;
    height: 22px;
    border-left: 1px solid #D1D1D1;
    margin: 0 15px 0 20px;
    position: relative;
    display: block;
}

.user-avatar {
    width: 36px;
    height: 36px;
    overflow: hidden;
    display: block;
    position: relative;
    border-radius: 50%;
    margin: 0 12px 0 0;
}

.user-name {
    color: #000;
    font-weight: 700;
}

.logout-ico {
    width: 20px;
    height: 20px;
    display: block;
    padding: 0;
    border: 0;
    background: #000 none;
    -webkit-mask: url('../images/ico/account.svg') no-repeat center/18px 18px;
    mask: url('../images/ico/account.svg') no-repeat center/18px 18px;
}

.scroll-disable {
    height: auto;
    overflow: hidden;
    position: fixed;
    width: 100vw;
}

.advanced-wrap {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 98;
    background: #fff none;
    width: 100%;
    height: -webkit-calc(100% - 64px);
    height: -moz-calc(100% - 64px);
    height: calc(100% - 64px);
    overflow-y: auto;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: all .2s;
    transition: all .2s;
}

.advanced-wrap.active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    visibility: visible;
    opacity: 1;
}

.advanced-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 16px;
    box-shadow: 0 4px 4px rgba(0, 0, 0, .1);
}

.advanced-title {
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #333;
    padding: 0 0 0 20px;
    position: relative;
}

.advanced-title::before {
    content: '';
    width: 12px;
    height: 12px;
    background: #333 none;
    -webkit-mask: url('../images/ico/search.svg') no-repeat center/12px 12px;
    mask: url('../images/ico/search.svg') no-repeat center/12px 12px;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.advanced-close {
    background: transparent none;
    padding: 0;
    border: 0;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    color: #207BC1;
}

.advanced-body {
    padding: 20px 16px;
}

.advanced-form {
    display: flex;
    flex-wrap: wrap;
    margin: -16px -6px 0;
    max-height: 168px;
    overflow: hidden;
}

.advanced-form.active {
    max-height: none;
}

.advanced-col {
    flex: 0 0 auto;
    max-width: 100%;
    padding: 0 6px;
    margin: 16px 0 0;
}

.advanced-full {
    width: 100%;
}

.advanced-half {
    width: 50%;
}

.advanced-txt {
    display: block;
    width: 100%;
    height: 40px;
    border: 1px solid #BDBDBD;
    border-radius: 2px;
    font-size: 14px;
    line-height: 16px;
    padding: 12px;
}

.advanced-select {
    position: relative;
}

.advanced-select::before {
    content: '';
    border: solid #BDBDBD;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 16px;
    right: 12px;
}

.advanced-select select {
    background: transparent none;
    z-index: 1;
    width: 100%;
    height: 40px;
    border: 1px solid #BDBDBD;
    font-size: 14px;
    line-height: 16px;
    padding: 10px 24px 10px 10px;
    border-radius: 2px;
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: 0;
}

.advanced-clearfix {
    margin: 16px 0 0;
}

.advanced-clearfix::after {
    content: '';
    display: block;
    clear: both;
}

.advanced-more {
    position: relative;
    text-decoration: underline;
    background: transparent none;
    border: 0;
    font-size: 14px;
    line-height: 16px;
    color: #333;
    float: right;
    padding: 0 28px 0 0;
}

.advanced-more::before {
    content: '';
    border: solid #333;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 4px;
    right: 12px;
}

.advanced-more.active::before {
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
    top: 8px;
}

.advanced-submit {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 40px;
    background: #207BC1 none;
    border-radius: 2px;
    border: 0;
    padding: 0;
    margin: 32px 0 0;
    color: #fff;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
}

.common-wrap {
    margin: 20px 0 0;
    border-top: 1px solid #DEDEDE;
    padding: 20px 0 0;
}

.common-title {
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #333;
    margin: 0;
}

.common-list {
    margin: 0 -8px;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

.common-list li {
    flex: 0 0 auto;
    max-width: 100%;
    width: 50%;
    padding: 0 8px;
    margin: 20px 0 0;
    font-size: 14px;
    line-height: 16px;
    color: #686868;
}

.common-list a {
    color: #686868;
}